<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Flexbox</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />

    <link rel="stylesheet" href="css/mystyle.css" />
  </head>
  <body>
 

    <div class="container">
      <div class="item item-0">0</div>
      <div class="item item-1">1</div>
      <div class="item item-2">2</div>
      <!--
      <div class="item item-3">3</div>

      <div class="item item-4">4</div>

      <div class="item item-5">5</div>
      <div class="item item-6">6</div>

      <div class="item item-7">7</div>
      <div class="item item-8">8</div>
      -->

   
    </div>
  </body>
</html>
